--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a dataset with custom SQL that yields model objects.
full_name: Sequel::Model::fetch
is_singleton: true
name: fetch
params: (*args)
visibility: public
